LUCIOLE=luciole
LUSTRE=lv6
LESAR=lesar

run:
	 $(LUCIOLE) sequential.lus $(node)
#	 $(LUCIOLE) $(LUSTRE) sequential.lus -node $(node) -exec

always:
	 make node=always run
	 
count_true:
	 make node=count_true run
	 
count_succ_true:
	 make node=count_succ_true run
	 
bounds:
	 make node=bounds run
	 
clean:
	 rm luciole.rif
